videocodec btvc
  info "Brooktree ProSumer 32-bit Video/411 Video Codec"
  status working
  fourcc BT20	; Brooktree ProSumer Video; Bt PSV; 12bpp
  fourcc Y41P	; Brooktree YUV 411 Raw; Bt YUV 411; 12bpp
  fourcc YVU9	; Brooktree YVU9 Raw; Bt YVU9; 9bpp
  driver vfw
  dll "btvvc32.drv"
  out BGR24,BGR15
